<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1561712925"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
	</style>
    <title>{:lang('APPLICATION_PROGRESS')}</title>
</head>
<body>
	<div class="apply_no">
		<div class="speed">
			<div class="speed_thumb"><img src="__STATIC__/appapi/images/family/create_no.png"></div>
			<div class="speed_title">{:lang("HAVE_NOT_RECEIVED_ANY_NEW_TERMINATION_APPLICATION")}</div>
			<div class="speed_tips">
				{:lang("REASON")}: {$userfam['reason']}
			</div>
			<div class="speed_tips2">
				{:lang("YOU_CAN_RESEND_THE_APPLICATION_OR_APPLY_TO_SIGN_ANOTHER_FAMILY")}
			</div>
		</div>
		<!-- <a class="reset button_default1" href="/appapi/Family/index?uid={$uid}&token={$token}">进入家族中心</a> -->
		<a class="reset button_default1 enter_family_index" href="javascript:void(0)">{:lang("ENTER_THE_FAMILY_CENTER")}</a>
	</div>
    <include file="appapi@footer"/>
    <script src="__STATIC__/appapi/js/family.js?t=1617935452"></script>
</body>
</html>